/* Default */

/* latin-ext */
@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Light.ttf") format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Regular.ttf") format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Medium.ttf") format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Bold.ttf") format('truetype');
    font-weight: 700;
}
@font-face {
    font-family: "RobotoCondensed";
    src: url("../fonts/roboto_condensed_light.ttf") format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: "RobotoCondensed";
    src: url("../fonts/roboto_condensed_regular.ttf") format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: "RobotoCondensed";
    src: url("../fonts/roboto_condensed_bold.ttf") format('truetype');
    font-weight: 700;
}


body {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 1.4;
    color: #444444;
    background-color: #fff;
}
a:hover{
    text-decoration: none;
}
*,
*::after,
*::before {
    box-sizing: border-box;
}
img {
    max-width: 100%;
}
* {
    padding: 0;
    margin: 0;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
@charset "UTF-8";
ul,
ul li{
    list-style: none;
}

/*HEADER*/
.header {
    position: relative;
    padding: 5px 0 5px 0;
    border-bottom: none;
}
#page-wrapper {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

#page-wrapper #site-content {
    flex: 1;
}

/*HEADER*/
.header .nav-logo {
    width: 200px;
    height: 60px;
    position: relative;
}
.header .nav-logo a {
    width: 250px;
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
    background: url(../images/logo2.png) left center no-repeat;
    background-size: auto 48px;
    float: left;
    height: 60px;
}
.searchbox {
    position: absolute;
    top: 17px;
    height: 35px;
    visibility: visible;
    right: inherit;
    left: 50%;
    z-index: 5;
    margin-top: 0;
    padding-left: inherit;
    margin-left: -200px;
}
.searchbox form {
    text-align: center;
    height: 35px;
}

.top_menu_ct {
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
.searchbox #q {
    display: inline-block;
    padding: 8px 0;
    width: 400px;
    box-sizing: border-box;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-left: 8px;
    padding-right: 60px;
    position: relative;
    height: inherit;
    border: 1px solid rgba(48,121,237,.5);
}
.searchbox .btn-search {
    position: absolute;
    top: 0;
    right: 0;
    background: #039be5 url(../images/search_white_24dp.png) center no-repeat;
    height: 35px;
    text-align: center;
    width: 56px;
    border-radius: 0 3px 3px 0;
    cursor: pointer;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
}
.language-toolbox {
    position: absolute;
    right: 16px;
    display: block;
    top: 18px;
    margin:0;
}
.language-toolbox .language-selector.vi {
    background: url(../images/flag-vietnamese.png) no-repeat left center;
    background-size: auto 85%;
    width: 48px;
    display: block;
    position: relative;
    height: 35px;
    width: 60px;
    cursor: pointer;
}
.language-toolbox .language-selector:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 8px solid rgba(0,0,0,.25);
    display: block;
    right: 20px;
    position: absolute;
    top: 4px;
}
.language-toolbox .language-list {
    position: absolute;
    display: none;
    top: 15px;
    right: 0;
    padding: 10px;
    z-index: 99;
    background: rgba(255,255,255,.96);
    box-shadow: 0 0 10px rgba(0,0,0,.25);
    border-radius: 3px;
}
.language-toolbox:hover .language-list {
    display: block;
}
.language-toolbox .language-list:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #fff;
    display: block;
    position: absolute;
    top: -5px;
    right: 38px;
}
.language-toolbox .language-list a.vietnamese {
    background-image: url(../images/flag-vietnamese.png);
}
.language-toolbox .language-list a.english {
    background-image: url(../images/flag-english.png);
}
.language-toolbox .language-list a {
    display: block;
    padding-left: 10px;
    background-size: auto 75%;
    background-position: left center;
    background-repeat: no-repeat;
    line-height: 32px;
    white-space: nowrap;
}
.language-list li a {
    color: rgba(0,0,0,.87);
}

/*MENU DESKTOP*/
#header__segment_top_menu {
    background-color: #3a3f4a !important;
    background-color: #3a3f4a !important;
    background: linear-gradient(to right, #3a3f4a 0%, #717581 100%)!important;
    /* background: linear-gradient(to right, #2b5876 0%, #4e4376 51%, #2b5876 100%)!important; */
    /* background: linear-gradient(to right, #795548 0%, #9E9E9E 100%)!important; */
}
#header__segment_top_menu > .top_menu_ct > .top_menu_row {
    margin-left: 0;
    margin-right: 0;
}

@media (min-width: 992px){
    #header__segment_top_menu > .top_menu_ct > .top_menu_row > #header__segment_top_menu__list {
        float: left;
        width: 100%;
    }    
}
#header__segment_top_menu__list > li {
    display: inline-block;
    float: left;
    position: static;
}
#header__segment_top_menu > .top_menu_ct > .top_menu_row > #header__segment_top_menu__list {
    position: relative;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
    font-family: RobotoCondensed;
    font-weight: normal !important;
    height: 56px;
    /*overflow: hidden;*/
    padding-right: 152px;
    margin: 0;
}
#header__segment_top_menu > .top_menu_ct > .top_menu_row > #header__segment_top_menu__list > li > .item {
    display: block;
    padding: 0 15px;
    /* height: 56px; */
    line-height: 56px;
    color: #FFFFFF !important;
    font-size: 18px;
    /* float: left !important; */
}
#header__segment_top_menu > .top_menu_ct > .top_menu_row > #header__segment_top_menu__list > li.active > .item,
#header__segment_top_menu > .top_menu_ct > .top_menu_row > #header__segment_top_menu__list > li:hover > .item {
    background-color: #eb4c4c !important;
    position: relative;
}
#header__segment_top_menu > .top_menu_ct > .top_menu_row > #header__segment_top_menu__list > li.sub-menu:hover > .item:after {
    content: "";
    position: absolute;
    border-style: solid;
    border-width: 0 8px 8px;
    border-color: #ffffff transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: 0;
    left: 50%;
    margin-left: -8px;
}
#header__segment_top_menu > .top_menu_ct > .top_menu_row > #header__segment_top_menu__button_view_all {
    font-family: RobotoCondensed;
    font-weight: normal !important;
    float: right !important;
    height: 56px;
    line-height: 56px;
    color: #FFFFFF !important;
    padding: 0 16px;
    padding-right: 60px;
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: 108px center;
    background-image: url(../images/three-lines.png);
}
#header__segment_top_menu > .top_menu_ct > .top_menu_row > #header__segment_top_menu__button_view_all:hover {
    background-color: #eb4c4c !important;
}

#header__segment_top_menu__list .segment {
    /* display: none; */
    padding: 20px;
    padding-top: 5px;
    border: 1px solid #e1e1e1;
    border-top: none;
    background-color: #FFFFFF;
    clear: both;
    overflow: hidden;
    /* border-top: 5px solid #9c0; */
    /* margin-top: -5px; */
    opacity: 0;
    visibility: hidden;
    width: 250px;
    position: absolute;
    top: 80px;
    z-index: 0;
    box-shadow: 1px 4px 8px rgba(0, 0, 0, .05);
    transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
}
#header__segment_top_menu__list > li:hover > .segment {
    display: block;
    top: 56px;
    z-index: 2001;
    visibility: visible;
    opacity: 1;
}
#header__segment_top_menu__list > li > .segment {
    position: absolute;
    top: 56px;
    left: 0;
    width: 100%;
}

#header__segment_top_menu__list .segment > .header {
    border-bottom: 1px solid #e1e1e1;
    overflow: hidden;
    width: 100%;
    padding-bottom: 0;    
}
#header__segment_top_menu__list .segment > .header > .title {
    float: left !important;
    color: #cf2a3a !important;
    text-transform: uppercase;
    font-family: Roboto;
    font-weight: bold !important;
    line-height: 30px;
    min-width: 135px;
    border-bottom: 3px solid #cf2a3a;
}
#header__segment_top_menu__list .segment > .body > .list {
    margin-left: -10px;
    margin-right: -10px;
    padding-top: 10px;
    overflow: hidden;    
}
@media (min-width: 768px){
    #header__segment_top_menu__list .segment > .body > .list > .item {
        float: left;
        width: 20%;
    }
}
#header__segment_top_menu__list .segment > .body > .list > .item {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#header__segment_top_menu__list .segment > .body > .list > .item > .text {
    font-size: 13px;
    color: #000000 !important;
    font-family: Roboto;
    font-weight: bold;
}

/*MOBILE MENU*/
.btn-menu-canvas {
    display: block;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #444;
    font-size: 30px;
}
.wrapper-container {
-webkit-transition: transform 0.3s ease 0s;
   -moz-transition: transform 0.3s ease 0s;
    -ms-transition: transform 0.3s ease 0s;
     -o-transition: transform 0.3s ease 0s;
        transition: transform 0.3s ease 0s;
}
#offcanvas {
    display: block
}
#offcanvas .navbar-nav>li>ul>li>h3>a {
    cursor: pointer;
    padding-left: 45px;
}
#offcanvas .navbar-nav>li>ul>li>ul>li>h3>a {
    padding-left: 75px;
}
body.off-canvas-active {
    overflow-x: hidden;
    position: relative;
}

/*BACK TO TOP*/
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    color: #fff;
    background-color: rgba(51,122,183,.7);
    border-color: rgba(51,122,183,.7);
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    z-index: 99999;
}
.back-to-top:hover,
.back-to-top:focus {
    background-color: rgba(51,122,183,1);
    border-color: rgba(51,122,183,1);
    color: #fff;
}
/*footer*/
#footer {
    background-color: #3a3f4a;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: url(../images/bg-footer.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

#footer__texts {
    color: #eee;
    text-align: center;
    display: block;
}
/*featured_game*/
.featured_game {
    background: url(../images/featured.png) #7f8790;
    background-size: 1920px 1080px;
    background-position: bottom right;
    /* max-height: 100vh; */
    padding: 30px 0;
}
.featured_game_grid {
    display: grid;
    grid-template-columns: 1fr minmax(320px,1031px) 1fr;
}

.featured_game_grid .featured_game_right .ads_item {
    margin-bottom: 10px;
    width: 300px;
}
.ads_title {
    font: 400 10px/20px "Roboto", sans-serif;
    text-align: center;
    opacity: .35;
    height: 20px;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
}
.featured_game_grid .featured_game_right .ads_item .ads_pic {
    width: 300px;
    height: 250px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: hsla(0,0%,100%,.5);
}
.featured_game_right {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}

.lts_Game > li {
    width: 170px;
    height: 170px;
    overflow: hidden;
    border-radius: 16px;
    box-shadow: 0 6px 12px 0 rgba(0,0,0,.24);
    transition: all .3s ease;
    position: relative;
}

.lts_Game > li:hover{
    -webkit-transform: translate3d(0,-4px,0);
    transform: translate3d(0,-4px,0);
}
.lts_Game > li:hover > .game_thumb{
    -webkit-transform: scale(1.075);
    transform: scale(1.075);
}

.lts_Game > li .game_item_title {
    position: absolute;
    bottom: 8px;
    left: 0;
    text-align: center;
    display: block;
    width: 100%;
    padding: 0 8px;
    z-index: 3;
    line-height: 1.4em;
    max-height: calc(1.4em * 2);
    overflow: hidden;  
}

.lts_Game > li .game_item_title {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
}

.lts_Game > li > .game_thumb,
.lts_Game > li > .game_thumb > a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s ease;
}

.lts_Game > li > .game_thumb > a > img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.lts_Game > li > .game_thumb > a:after {
    content: "";
    background: linear-gradient(transparent 25%,rgba(0,0,0,.5));
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
}
.lts_Game {
    display: grid;
    grid-template-columns: repeat(auto-fill, 170px);
    justify-content: center;
    grid-gap: 15px;
    margin: 0;
}
.lts_Game > li {
    float: left;
}
.featured_game_left .lts_Game {
    grid-template-columns: repeat(auto-fill, 94px);
    grid-gap: 10px;
}

.featured_game_left .lts_Game > li {
    width: 94px;
    height: 94px;
}

.featured_game_content {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    /*height: 100%;*/
    background: #002b50;
    box-shadow: 0 6px 12px 0 rgba(0,0,0,.24);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}

.featured_game_iframe {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}

.featured_game_iframe_static {
    /*position: absolute;*/
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;    
}

.featured_game_iframe_static iframe {
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    height: 1px;
    width: 1px;
    min-height: 100%;
    min-width: 100%;
}

.featured_game_bottom {
    overflow: hidden;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 64px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    background: #fff;
    position: relative;
}

.featured_game_des {
    height: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex: 1;
    min-width: 1px;    
}

.featured_game_des .featured_game_des_img {
    margin: 12px;
    width: 40px;
    height: 40px;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.24);
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    transition: opacity .2s ease-out;
    display: block;
}

.featured_game_info {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    flex: 1;
    min-width: 1px;    
}

.featured_game_title {
    margin: 0;
    font: 700 21px 'Roboto',sans-serif;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
}

.featured_game_author {
    color: #7e91ab;
    font-size: 12px;
    line-height: 14px;
}

.featured_game_act {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: auto;
}

.featured_game_act_btns {
    position: relative;
    cursor: pointer;
    font-size: 12px;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #7e91ab;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.featured_game_act_btns svg {
    stroke: transparent;
}

.featured_game_act_btns > a {
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #002b50;
    border-radius: 9999px;
    margin: 0 5px;
}

.featured_game_bottom:after {
    content: "";
    background: url(../images/game-info-star.svg) no-repeat 100%/auto 100%;
    height: 100%;
    width: 104px;
}

.featured_game_act_btns.btns_facebook > a {
    background-color: rgb(59, 89, 152);
}

.featured_game_act_btns.btns_twitter > a {
    background-color: rgb(29, 161, 242);
}
.featured_game_center {
    padding: 0 15px;
}
/*related_games*/
.related_games {
    padding: 30px 15px;
    background: #fbfbfb;
}
.related_games_title {
    display: grid;
    grid-template-columns: repeat(auto-fill, 170px);
    justify-content: center;
    grid-gap: 15px;
    margin: 0;
}

.related_games_title {
    margin-bottom: 15px;
}

.related_games_title .featured_game_title {
    grid-column: 1 / span all;
    padding: 0 10px;
}

.info_box {
    position: relative;
    margin: 0;
    padding: 18px 24px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 6px 12px 0 rgba(0,0,0,.1);
}

.info_box_rate {
    margin: 4px 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.game_breadcrumb {
    color: #7e91ab;
}

.game_breadcrumb ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
    color: #bac9de;
    list-style: none;
    text-overflow: ellipsis;
}

.game_breadcrumb ul li {
    display: inline;
}

.game_breadcrumb ul li a,.game_breadcrumb ul li span {
    color: #7e91ab;
    font: 700 9px Proxima Nova,sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    white-space: nowrap;
}

.game_breadcrumb ul li:before {
    content: "›";
    margin: 0 4px;
    color: #7e91ab;
    font-size: 13px;
}

.game_breadcrumb ul li:first-child:before {
    display: none;
}

.info_box_header {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin: 0 0 8px;
}

.info_box_title_ {
    font: 700 24px "Roboto",sans-serif;
    margin: 5px 0 0 0;
    color: #002b50;
}

.info_box_rate .info_box_author {
    display: inline-block;
    font-size: 12px;
    line-height: 22px;
    font-weight: 700;
    color: #7e91ab;
    text-transform: uppercase;
    height: 20px;
    margin-right: 12px;
    margin-bottom: 4px;
}

.info_box_rate .info_box_minmax {
    padding: 0 8px;
    background: #f0f5fc;
    border-radius: 10px;
    margin-right: 4px;
    display: inline-block;
    font-size: 12px;
    line-height: 22px;
    font-weight: 700;
    color: #7e91ab;
    text-transform: uppercase;
    height: 20px;
}

.info_box_rate .info_box_rateCount {
    padding: 0 8px;
    background: #f0f5fc;
    border-radius: 10px;
    margin-right: 4px;
    display: inline-block;
    font-size: 12px;
    line-height: 22px;
    font-weight: 700;
    color: #7e91ab;
    text-transform: uppercase;
    height: 20px;
}

span.info_box_minmax {}

.info_box_rate .info_box_minmax svg {
    fill: #7e91ab;
    height: 10px;
    margin-right: 2px;
    top: 1px;
}

.info_box_des {
    color: #002b50;
    font: 400 16px/24px "Roboto",sans-serif;
}

.info_box_tags {
    margin: -4px 0 0;
    padding: 0;
    margin-top: 12px;
}

.info_box_tags li {
    display: inline-block;
    margin: 4px 4px 0 0;
}

.info_box_tags li a {
    display: block;
    padding: 2px 10px;
    border: 2px solid #bac9de;
    border-radius: 100px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    transition: border-color .2s ease,color .2s ease;
    color: #bac9de;
}

.info_box_tags li a:hover {
    border-color: #009cff;
    color: #009cff;
}
.info_box_grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, 170px);
    justify-content: center;
    grid-gap: 15px;
    margin: 0;
    padding: 0 15px;
}

.info_box {
    grid-column: 1 / span all;
}

.comment_games {
    background: #fbfbfb;
    padding: 30px 0;
}
.info_box_grid .fb-comments {
    grid-column: 1 / span all;
}
/*game_category*/
.game_category_aItem {
    background: rgba(0, 188, 212, .25);
    display: flex;
    justify-content: center;
    align-items: center;    
}
.game_category_aItem .no_need {
    color: rgba(49, 112, 143, .75);
    font-size: 15px;
}
.aItem_728_90 {
    width: 728px;
    height: 90px;
}

.game_category {}

.game_category .game_category_header {
    display: grid;
    grid-template-columns: 1fr 728px;
    justify-content: space-between;
    align-items: center;
    grid-gap: 15px;
    padding: 15px;
}

.game_category .game_category_header .info_box_grid {
    display: block;
}

.game_category .game_category_header .info_box_grid .info_box {
    padding: 13px 20px;
    border-radius: 0px;
    box-shadow: none;
    border: 1px solid #eee;
}
.aItem_160_600 {
    width: 160px;
    height: 600px;
}

.game_category_body {
    display: grid;
    grid-template-columns: 160px 1fr 160px;
    justify-content: center;
    grid-gap: 15px;
    margin: 0;
    padding: 0 15px 15px 15px;
}

.game_category .lts_Game > .game_category_aItem_li {
    grid-column: 1 / span 2;
    grid-row: 1 / span 2;
    border-radius: 0;
    box-shadow: none;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;    
}

.aItem_300_250 {
    width: 300px;
    height: 250px;
}

.pagi{
  width: 100%;
  text-align: center;
  overflow: hidden;
}
.pagi ul li{
  display: inline-block;
  float: left;
  margin: 3px;
}
.pagi ul li a{
  padding: 6px 12px;
  border: 1px solid #ccc;
  color: #000;
  text-decoration: none;
  transition: background-color 0.5s ease;
  display: block;
}
.pagi ul li a.active, .pagi ul li a:hover{
  background-color: #33404d;
  color: #fff;
  border: 1px solid #333f4c;
  box-shadow: 0 0 11px rgba(33,33,33,.2); 
}

.pagi ul {
    margin: 0;
    clear: both;
    overflow: hidden;
    display: inline-block;
}
.game_category_bottom {
    display: grid;
    grid-template-rows: auto auto;
    justify-content: center;
    grid-gap: 20px;
    margin: 0;
    padding: 20px 15px 30px 15px;
}
.lang {
    width: 50px;
    height: 37px;
    padding-top: 8px;
    float: right;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    border: #000;
    color: #ccc;
    cursor: pointer;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .4), inset 0 1px 1px rgba(255, 255, 255, .2);
}
.lang ul{
    display: none;
    position: absolute;
    top: 37px;
    right: 0;
    text-align: left;
    background-color: #fff;
    z-index: 11;
    width: 100px;
    box-shadow: 0 0 5px -1px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 5px -1px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 5px -1px rgba(0,0,0,.2);
}
.lang ul li{
    width: 100%;
    border-bottom: 1px solid #e4e3e3;
    transition: all ease 0.3s;
}
.lang ul li:last-child{
    border-bottom: none;
}
.lang ul li:hover{
    background-color: #333240;
    color: #fff;
}
.lang ul li:hover a{
    color: #fff;
}
.lang.hover_able:hover ul{
    display: block;
    line-height: 25px;
}
.lang * {
    user-select: none;
}
.lang ul li a{
    display: block;
    text-decoration: none;
    font-size: 11px;
    padding-left: 8px;
    color: #000;
    font-weight: 100;
}
.lang ul li a img{
    width: 16px;
    height: 16px;
}
.comments {
	    padding: 30px 15px;
    background: #fbfbfb;
	width: 100%;
}
.fb_iframe_widget_fluid span, iframe.fb_ltr { width: 100% !important; }
.fb-comments iframe {width: 100% !important;}